
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>PHP5.5 Zend Opcache安装配置教程 / iVAN</title>

    <meta name="description" content="PHP5.5 Zend Opcache安装配置教程 Optimizer+ 是 Zend 开发的闭源但可以免费使用的 PHP 优化加速组件,是第一个也是最快的 opcode 缓存工具.现在,Zend 科技公司将 Optimizer+ 在 PHP License 下开源成为 Zend Opcache. Zend OPcache 通过 opcode 缓存和优化提供更快的 PHP 执行过程.它将预编译的脚本文件存储在共享内存中供以后使用,从而避免了从 磁盘读取代码并进行编译的时间消耗.同时,它还应用了一些代码优化模式,使得代码执行更快. 官方网站:htt">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">PHP5.5 Zend Opcache安装配置教程</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>Optimizer+ 是 Zend 开发的闭源但可以免费使用的 PHP 优化加速组件，是第一个也是最快的 opcode 缓存工具。现在，Zend 科技公司将 Optimizer+ 在 PHP License 下开源成为 Zend Opcache。</p>
<p>Zend OPcache 通过 opcode 缓存和优化提供更快的 PHP 执行过程。它将预编译的脚本文件存储在共享内存中供以后使用，从而避免了从<br />
磁盘读取代码并进行编译的时间消耗。同时，它还应用了一些代码优化模式，使得代码执行更快。</p>
<p>官方网站：http://pecl.php.net/package/ZendOpcache</p>
<p>依次执行下面的命令</p>
<p>wget http://pecl.php.net/get/zendopcache-7.0.3.tgz<br />
tar xzf zendopcache-7.0.3.tgz<br />
cd zendopcache-7.0.3<br />
phpize<br />
###如果找不到phpize 的话自己找PHP路径，我的在/usr/local/php/bin/phpize，下面这行也要按你的php.ini路径自行修改<br />
./configure --with-php-config=/usr/local/php/bin/php-config<br />
make<br />
make install</p>
<p>如果显示Installing shared extensions: /usr/local/php/lib/php/extensions/no-debug-zts-20100525/ 表示安装完成，下面要修改php的配置文件让它生效</p>
<p>2、启用Zend Opcache</p>
<p>注：如果使用Windows开发环境，或者使用brew或apt-get等命令安装的PHP可以略过编译步骤。<br />
默认情况下，Zend Opcache没有开启，需要我们在编译时使用--enable-opcache指定启用Zend Opcache。</p>
<p>编译好PHP后还需要在php.ini中指定Opcache扩展路径：</p>
<p>zend_extension=/path/to/opcache.so</p>
<p>一般而言PHP编译成功后会显示Zend Opcache扩展路径，但如果想不起来，可以使用如下命令找到PHP扩展所在目录：</p>
<p>php-config --extension-dir</p>
<p>注：如果你使用Xdebug，需要在php.ini中先加载Zend Opcache，再加载Xdebug。<br />
更新php.ini后重启PHP进程并查看是否启用成功：</p>
<p>php-zendopcache</p>
<p>3、配置Zend Opcache</p>
<p>启用Zend Opcache后还需要在php.ini中配置Zend Opcache，下面是一份配置示例作为参考：</p>
<p>opcache.validate_timestamps=1    //生产环境中配置为0<br />
opcache.revalidate_freq=0    //检查脚本时间戳是否有更新时间<br />
opcache.memory_consumption=64    //Opcache的共享内存大小，以M为单位<br />
opcache.interned_strings_buffer=16    //用来存储临时字符串的内存大小，以M为单位<br />
opcache.max_accelerated_files=4000    //Opcache哈希表可以存储的脚本文件数量上限<br />
opcache.fast_shutdown=1         //使用快速停止续发事件<br />
注：后续我们还会进一步介绍Zend Opcache的配置，PHP官网中列出了Zend Opcache的全部设置：http://ua2.php.net/manual/zh/opcache.configuration.php。</p>
<p>4、使用Zend Opcache</p>
<p>Zend Opcache使用起来很简单，因为启用之后它会自动运行，Zend Opcache会自动在内存中缓存预先编译好的PHP字节码，如果缓存了某个文件的字节码，就执行对应的字节码。</p>
<p>如果php.ini中配置了opcache.validate_timestamps值为0，需要小心，因为Zend Opcache将不能觉察PHP脚本的变化，必须手动清空Zend OPcache缓存的字节码，才能让它发现PHP文件的变动。这个配置适合在生产环境中设置为0，但在开发环境会带来不便，我们可以在开发环境中这样配置启用自动验证缓存功能：</p>
<p>opcache.validate_timestamps=1<br />
opcache.revalidate_freq=0</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-13 06:10:33</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/php/" title="php">php</a>, <a href="https://www.iamivan.net/tag/%e7%bc%93%e5%ad%98/" title="缓存">缓存</a>, <a href="https://www.iamivan.net/tag/%e9%85%8d%e7%bd%ae/" title="配置">配置</a>, <a href="https://www.iamivan.net/tag/%e5%86%85%e5%ad%98/" title="内存">内存</a>, <a href="https://www.iamivan.net/tag/%e7%bc%96%e8%af%91/" title="编译">编译</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>PHP5.5 Zend Opcache安装配置教程的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAkkoXz.html" rel="bookmark">2009年最新版 win2003 IIS6&plus;PHP5&plus;MySQL5&plus;Zend Optimizer&plus;phpMyAdmin安装配置教程第1&sol;8页&lowbar;win服务器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				操作系统:Windows.Server.2003.R2,Enterprise.Edition,SP2,x86,CHS,VOL,MSDN本次配置PHP的服务器环境:Windows2003+ IIS6+PHP5+MySQL3+Zend+phpMyAdmin整个配置过程需要是使用拥有管理员权限的系统帐号登录Windows在整个配置过程中所示的截图可能根据各使用的系统不同,窗口界面而有所不同,但对应的选项卡栏目是相同的,只需要找到提到的对应选项卡即可. 一.下载相关软件 安装前需要准备的软件(因为我这里			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLJOJLb.html" rel="bookmark">Windows2003下php5&period;4安装配置教程（IIS）&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文与&lt;Windows2003下php5.4安装配置教程(Apache2.4)&gt;(点击打开链接)为姊妹篇,只是php所用的服务器有点不同,这里一个是Apache2.4,一个是Windows2003自带的IIS服务器. 一.在Windows2003安装IIS 1.首先打开Windows2003的控制面板,查看是否有&quot;管理工具&quot;,没有也不要紧,点击&quot;添加或删除程序&quot;.有的话,可以直接进入第二步,IIS的配置. 2.在弹出的窗口,选择添加/删除Windows组			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Nz7EyXM.html" rel="bookmark">jpgraph安装配置教程详细介绍</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在学习了之前两篇php jpgraph安装教程后,只要jpgraph类库通过了PHP安装环境的验证后,就可以正式安装jpgraph类库了,其实jpgraph类库的安装非常方便,只要将下载的jpgraph类库解压缩至已搭建的PHP环境下的相关目录下即可.jpgraph安装过程的关键在于PHP配置文件php.ini与jpgraph配置文件jpg-config.inc.php配置.下面我根据jpgraph类库的英文文档进行说明,希望对使用jpgraph类库的PHP开发者有所帮助. jpgraph类库安			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pP8wG8p.html" rel="bookmark">Windows 2003 IIS6&plus;PHP5&plus;MySQL5&plus;Zend环境搭建图文教程-最新新手教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 Windows 2003 IIS6+PHP5+MySQL5+Zend环境搭建图文教程 最新新手教程 一.系统约定环境软件下载后存放位置:D:\ServerSoft 环境软件安装位置:D:\ServerRoot PHP安装位置:D:\ServerRoot\PHP MySQL安装位置:D:\ServerRoot\MySQL Zend Optimizer安装位置:D:\ServerRoot\Zend IIS网站站点根目录:D:\wwwroot MySQL			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2MWdYqp.html" rel="bookmark">php5&period;3&period;10的安装配置步骤详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在linux中php安装配置与windows中有不小的区别了,在linux中几乎都是代码形式了,下面我们一起来看看php5.3.10的安装配置步骤详解,希望下文可帮助到各位. 下面以最新的php-5.3.10为例进行安装. wget http://cn.php.net/distributions/php-5.3.10.tar.gz tar -zxvf php-5.3.10.tar.gz cd php-5.3.10 ./configure --prefix=/usr/local/php --wit			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bB17PNz.html" rel="bookmark">WIN2003&plus;IIS6&plus;FastCGI&plus;PHP5&period;4&period;30的安装配置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:WIN2003+IIS6+FastCGI+PHP5.4.30的安装配置 说明:PHP5.5已不支持win2003了,Win2003最高能安装PHP5.4.30. 安装好系统:并且安装好IIS6. 具体安装方法可查看:http://down.chinaz.com/server/201102/11_1.htm. 下载并安装IIS FastCGI 下载地址:http://www.iis.net/download/fastcgi.选择 x86或者download x86,下载下来名称为fcgise			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwKgo5z.html" rel="bookmark">Windows2003下php5&period;4安装配置教程（Apache2&period;4）&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				直接配置php一直使用如同&lt;[php]本地开发环境的部署与helloworld&gt;的一键傻瓜包,被批为极度不专业,关键是这些一键傻瓜包LAMP的版本不好控制,端口什么的也不好调.曾经在Linux系统下自己配置过LAMP的php环境,详见&lt;Ubuntu下LAMP环境配置教程(linux)&gt;(点击打开链接)与&lt;Ubuntu下图形化LAMP环境配置教程(linux)&gt;(点击打开链接),但由于各种原因,在Windows2003系统下如何一步一步地搞出php的环境,一直没有好好研究			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OM99e4M.html" rel="bookmark">PHP调试工具Xdebug安装配置教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				说道PHP代码调试,对于有经验的PHPer,通过echo.print_r.var_dump函数,或PHP开发工具zend studio.editplus可解决大部分问题,但是对于PHP入门学习的童鞋来说有一定的难度,而且仅仅通过上述这些PHP调试手段,也很难准确发现PHP性能方面的问题,Xdebug是一个非常有用的PHP调试工具. Xdebug作为PHP调试工具,提供了丰富的调试函数,也可将Xdebug安装配置为zend studio.editplus调试PHP的第三方插件,通过开启自动跟踪(a			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlVrwVz.html" rel="bookmark">PHP7安装配置教程&lpar;非常详细&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				# 安装mcrypt yum install -y php-mcrypt libmcrypt libmcrypt-devel # 升级bison cd /var/soft/ wget http://ftp.gnu.org/gnu/bison/bison-2.6.4.tar.gz tar -xvzf bison-2.6.4.tar.gz cd bison-2.6.4 ./configure make &amp;&amp; make install # 升级re2c,解决You will need re2c			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lpd7gdM.html" rel="bookmark" class="title">powerpoint取色器有什么用</a>
					<div>
						  ppt取色器简介 想要自己的幻灯片跟图片的颜色吻合那就要用到取色器这个功能了,但是取色器的运用也是有一定的技巧的.辛苦地尝试精确匹配形状和图片的颜色,配合 PowerPoint2013 演示文稿的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOq9qM.html" rel="bookmark" class="title">为什么jsp不能取代servlet</a>
					<div>
						js|servlet 为什么jsp不能取代servlet Blueski编译 JSP动态Web内容可能是动态Web内容的一项伟大的技术,并可将内容和表示presentation相分离,有些人仍然觉得奇 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpklPEz.html" rel="bookmark" class="title">网页设计报价受什么因素影响</a>
					<div>
						网页制作Webjx文章简介:根据不同地区的经济水平和实际的行业状况,这些通用性的准则不一定都能发挥效用,但是仍然可以使我们保持清晰的头脑,在价格因素日趋透明的情况下保证自己的利益. 1. 可提供的服务 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MveDrb.html" rel="bookmark" class="title">用VB编写的刷QQ等级的工具</a>
					<div>
						我今天用了www.cn90.net原创的一个刷QQ等级的工具.感觉这样软件它的编写很无聊,也不难,因此我就试着用VB也编写一个吧! ================================== ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7y0AM.html" rel="bookmark" class="title">如何使用ext3grep恢复误删除文件</a>
					<div>
						第一步. 查看所需的相关库 [root@ns2 ~]# rpm -qa |grep e2fsprogs e2fsprogs-libs-1.39-8.el5 e2fsprogs-1.39-8.el5 e ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxw4kb.html" rel="bookmark" class="title">通向MySQL神秘王国的图形化之路</a>
					<div>
						MySQL GUI Tools是一套图形化桌面应用工具套装,可以用来管理MySQL服务器.该套装工具包含三个 工具:MySQL Query Browser.MySQL Administrator和My ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKOJVp.html" rel="bookmark" class="title">Android OpenGL ES 纹理映射之glDrawElements</a>
					<div>
						目标: 为四方体的每个面贴上一张图片,并自动旋转. 一.基础知识: 要实现每个面上贴一张图片,首先需要创建一个纹理,并使用图片来生成一个纹理. ============================ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M624YYM.html" rel="bookmark" class="title">电脑耗电知多少</a>
					<div>
						你的电脑到底每天消耗你多少度电呢?这点你知道吗?相信很多人都想过,但是却没有计算过.一般地,电视机的耗电量在80W以下,电脑大约在250--400W之间.一台电脑每个月的耗电量:假如每小时为300W× ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkxDab.html" rel="bookmark" class="title">怎么设置让win7系统的电脑快速启动？</a>
					<div>
						  Windows系统刚开始运行飞快,随着使用时间的增加就会导致效率越来越低.想要保持自己的windows7系统一直运行如飞并非是难事,就看小编我是如何做的吧 方法/步骤 1.首先,打开windows ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7xyjb.html" rel="bookmark" class="title">java当中为什么有的变量声明而不赋值</a>
					<div>
						问题描述 java当中为什么有的变量声明而不赋值 java当中为什么有的变量声明而不赋值,比如 int a;那它和int a = null;有啥区别 解决方案 基础啊,java类变量可以声明不用赋值, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWWOXp.html" rel="bookmark" class="title">已有jsp程序，怎样修改图片？jsp页面数据库内容显示不出来怎么解决？具体内容见描述</a>
					<div>
						问题描述 已有jsp程序,怎样修改图片?jsp页面数据库内容显示不出来怎么解决?具体内容见描述 已有jsp程序,发布之后理应是但是我发布出来却是求大神指导这该如何解决?还有,已有的jsp程序,想要功能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3nDJz.html" rel="bookmark" class="title">spring-在用eclipse启动maven项目的时候报的错误 这是什么情况</a>
					<div>
						问题描述 在用eclipse启动maven项目的时候报的错误 这是什么情况 在用eclipse启动maven项目的时候报的错误,如果我用eclipse插件启用项目就报下面的错误,但是我用server的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrJYOM.html" rel="bookmark" class="title">历史难题，已经卡了一天了，求大神帮忙呀</a>
					<div>
						问题描述 历史难题,已经卡了一天了,求大神帮忙呀 在ie6下这段代码不能执行,会报错object expected.ie7,8,9 火狐,谷歌都可以执行 function submitResult(r ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0WyYM.html" rel="bookmark" class="title">flexcell不支持64位机器吗&quest;&quest;急急急</a>
					<div>
						问题描述 RTRTRTRTRT 解决方案 解决方案二:我试了两台都显示不出flexcell控件来急啊急啊大家帮帮忙....解决方案三:顶一下解决方案四:111					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOmqV9M.html" rel="bookmark" class="title">Vista下任务栏语言栏不显示的解决方法</a>
					<div>
						一.任务栏输入法(语言栏)不显示 桌面任务栏右侧的输入法状态(也就是语言栏)不见了,通常有以下几种解决方法: 1.禁用了语言栏在任务栏显示: 在任务栏单击鼠标右键,弹出快捷菜单,把鼠标移动到&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZgY7wb.html" rel="bookmark" class="title">阿里云国际化业务再添新助力 将新增印度和印尼数据中心</a>
					<div>
						6月10日,阿里云在云栖大会·上海峰会上宣布,将在印度和印度尼西亚新建数据中心,为海内外企业提供更加便捷的全球一张网云计算服务.目前,阿里云拥有亚洲规模最大的计算资源平台,未来新增的印度.印尼和马来西 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWlLK7p.html" rel="bookmark" class="title">视觉动作MORPG《铁锈之心》韩服内测体验</a>
					<div>
						由StairwayGames开发,WindySoft运营的视觉动作MORPG&lt;RUSTY HEARTS&gt;(暂译为:铁锈之心)进行了为期5天的第一次内测.&lt;RUSTY HEARTS&g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNn83JM.html" rel="bookmark" class="title">升级Xcode8beta4；调试提示：&OpenCurlyDoubleQuote;&period;app&colon; resource fork&comma; Finder information&comma; or similar detritus not allowed&rdquo;</a>
					<div>
						进入工程目录:执行 &quot;xattr -rc .&quot;:解决 同样适用于模拟器调试出现上述错误提示 延伸阅读 文件和目录的扩展属性问题 在 Mac OS X 下,文件经常会被附加上 OS  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4eKqrb.html" rel="bookmark" class="title">索尼分拆Vaio首现盈利曙光 业务未来将不再局限于PC</a>
					<div>
						据外电报道,由索尼PC业务组建而成的Vaio首席执行官Yoshimi Ota周一表示,在准备发布多年来首次实现运营利润的年报的同时,该公司正寻求把立足点从PC制造业务向外进行扩张. Yoshimi O ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDnZKKM.html" rel="bookmark" class="title">Confluence创建页面中插入多媒体视频谷歌浏览器为何无法播放</a>
					<div>
						问题描述 Confluence创建页面中插入多媒体视频avi格式还有mp4格式.使用谷歌浏览器播放,一种提示:没有用于提示此内容的插件,一种播放时没有图像只有声音.请问该如何解决,谢谢 解决方案 解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6GNnWp.html" rel="bookmark" class="title">httpwebRequest 模拟提交 老是提示验证码错误</a>
					<div>
						问题描述 测试网址是这个刷新验证码手动修改post数据中验证码还是提示验证码错误post提交数据stringurl=&quot;http://vote.rednet.cn/ViewResults.as ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW7dneM.html" rel="bookmark" class="title">mysql5&period;5与mysq 5&period;6中禁用innodb引擎的方法&lowbar;Mysql</a>
					<div>
						今天发现有一个备份的mysql数据文件夹异常变大,一查发现是多了三个文件:ibdata1 ib_logfile0 ib_logfile1,前者18m,后两个各5m,原来是迁移的时候从mysql5.0迁 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOn4dqp.html" rel="bookmark" class="title">C&plus;&plus;实现raw&lowbar;input的方法&lowbar;C 语言</a>
					<div>
						本文实例讲述了C++实现raw_input的方法,分享给大家供大家参考.具体方法分析如下: 用惯了Python,现在写C++的代码感觉有点不太顺畅.今天就来实例演示一下C++实现raw_input的方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2n96z.html" rel="bookmark" class="title">asp&period;net 新闻列表样式代码&lowbar;基础应用</a>
					<div>
						新闻列表: 复制代码 代码如下: &lt;div class=&quot;news_list&quot;&gt; &lt;asp:Repeater ID=&quot;gsxw&quot; runat= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrvdZVM.html" rel="bookmark" class="title">Guice框架-AOP&lpar;&commat;面向切面编程&rpar;</a>
					<div>
						2.AOP 面向切面编程 2.1 AOP入门 在前面的章节主要讲Guice的依赖注入,有了依赖注入的基础后我们再来看Guice的AOP.我们先从一个例子入手,深入浅出的去理解Guice的AOP的原理和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Y7xWp.html" rel="bookmark" class="title">如何在nginx中缓存静态文件</a>
					<div>
						这篇教程说明你应该怎样配置 nginx.设置 HTTP 头部过期时间,用 Cache-Control 中的 max-age 标记为静态文件(比如图片. CSS 和 Javascript 文件)设置一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDXRW6z.html" rel="bookmark" class="title">微信公众号群发内容出错误</a>
					<div>
						问题描述 我用的是微信测试账号进行开发,在做群发图文消息的时候,传的post参数为:{&quot;filter&quot;:{&quot;is_to_all&quot;:false,&quot;gro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjoAWmM.html" rel="bookmark" class="title">中恒亿科技推出50MB双线路免费全能型空间&lowbar;免费全能空间</a>
					<div>
						恒亿科技推出50MB双线路免费空间 即时申请 即时开通 系统赠送免费二级域名支持asp.php.asp.net.access.mssql.mysql:ftp方式上传管理文件.支持Jmail组件:动易2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKNlPz.html" rel="bookmark" class="title">为什么你老被DDoS，这里有N种科学解释</a>
					<div>
						导语: 过来人说,创业是知识的学习的无底洞,不仅要对业务了熟于心,还要做好深夜2点被同事电话催醒说有几十个G的流量正在冲击你的服务器.只询问一件事&quot;几点啦?&quot;的准备. 近几年,互联 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5OgNab.html" rel="bookmark" class="title">调查显示31&percnt;美国年轻人计划购买iPhone</a>
					<div>
						北京时间4月12日晚间消息,据国外媒体今日报道,Piper Jaffray的一项调查显示,31%的美国年轻人希望购买iPhone,而14%已经拥有一台iPhone. Piper Jaffray分析师吉 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
